Error al instalar Skype desde consola

Imagen de pablocuesta92
0 puntos

Buenas. Tengo la impresión de que he trasteado donde no debía en los repositorios que tengo añadidos, y ahora no puedo instalar Skype porque faltan algunas dependencias. El mensaje de error que recibo es este:

"No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
skype : Depende: skype-bin pero no es instalable
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos."

¿Cómo puedo solucionar esto? Gracias de antemano.